<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <RootNamespace>e_suite.Workflow.Core</RootNamespace>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\e-suite.Core\eSuite.Core\eSuite.Core.csproj" />
    <ProjectReference Include="..\e-suite.Database.Core\e-suite.Database.Core\e-suite.Database.Core.csproj" />
  </ItemGroup>

</Project>
